Contents

# Len Function

Vraća broj znakova u nizu, ili broj bajtova koji su potrebni za spremanje varijable.

## Syntax:

    Len (Text As String)

## Povratna vrijednost

Long

## Parametri:

Text: Any string expression or a variable of another type.

### Error codes:

5 Invalid procedure call

## Primjer:

    Sub ExampleLen
    Dim sText as String
        sText = "Las Vegas"
        MsgBox Len(sText) ' 9
    End Sub

Please support us!